Lompat ke isi

Templat:Plainlist/styles.css

Dari Mippedia bahasa Indonesia, ensiklopedia umum
Revisi sejak 30 April 2026 00.33 oleh Admin (bicara | kontrib) (←Membuat halaman berisi '{{pp-template|small=yes}}: .plainlist ol, .plainlist ul { line-height: inherit; list-style: none; margin: 0; padding: 0; Digunakan untuk me-reset tampilan bawaan Minerva: } .plainlist ol li, .plainlist ul li { margin-bottom: 0; }')
(beda) ← Revisi sebelumnya | Revisi terkini (beda) | Revisi selanjutnya → (beda)
/* {{pp-template|small=yes}} */
.plainlist ol,
.plainlist ul {
	line-height: inherit;
	list-style: none;
	margin: 0;
	padding: 0; /* Digunakan untuk me-reset tampilan bawaan Minerva  */
}

.plainlist ol li,
.plainlist ul li {
	margin-bottom: 0;
}